/* BLUE = #053b81


/* ------------------------------------------------------- HTML ------------------------------------------------------- */
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
}

td, p {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	font-style: normal;
	line-height: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	color: #000000;
	text-decoration: none;
}



/* ------------------------------------------------------- LINKS ------------------------------------------------------- */
a:link {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #053b81;
	text-decoration: none;
}
a:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: #053b81;
	text-decoration: none;
}
a:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: 63bbf6;
	text-decoration: none;
}
a:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	color: 63bbf6;
	text-decoration: none;
}




a.lk10px:link {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.lk10px:visited {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: #666666;
	text-decoration: none;
}
a.lk10px:hover {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: 63bbf6;
	text-decoration: none;
}
a.lk10px:active {
	font-family: Helvetica, Arial, sans-serif;
	font-size: 10px;
	color: 63bbf6;
	text-decoration: none;
}




a.lkSubmenu:link {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(designimgs/btn-submenu.gif);
	text-indent: 45px;
	display: block;
	height: 30px;
	width: 210px;
	padding-top: 4px;
	background-repeat: no-repeat;
}
a.lkSubmenu:visited {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(designimgs/btn-submenu.gif);
	text-indent: 45px;
	display: block;
	height: 30px;
	width: 210px;
	padding-top: 4px;
	background-repeat: no-repeat;
}
a.lkSubmenu:hover {
	font-size: 12px;
	font-weight: bold;
	color: #053b81;
	text-decoration: none;
	background-image: url(designimgs/btn-submenu-ov.gif);
	text-indent: 45px;
	display: block;
	height: 30px;
	width: 210px;
	padding-top: 4px;
	background-repeat: no-repeat;
}
a.lkSubmenu:active {
	font-size: 12px;
	font-weight: bold;
	color: #053b81;
	text-decoration: none;
	background-image: url(designimgs/btn-submenu-ov.gif);
	text-indent: 45px;
	display: block;
	height: 30px;
	width: 210px;
	padding-top: 4px;
	background-repeat: no-repeat;
}





a.lkLayerEngineering:link {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(designimgs/layer-btn.gif);
	text-indent: 12px;
	display: block;
	height: 25px;
	padding-top: 4px;
	background-repeat: repeat-x;
	padding-right: 12px;
}
a.lkLayerEngineering:visited {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	text-decoration: none;
	background-image: url(designimgs/layer-btn.gif);
	text-indent: 12px;
	display: block;
	height: 25px;
	padding-top: 4px;
	background-repeat: repeat-x;
}
a.lkLayerEngineering:hover {
	font-size: 12px;
	font-weight: bold;
	color: #ffa914;
	text-decoration: none;
	background-image: url(designimgs/layer-btn.gif);
	text-indent: 12px;
	display: block;
	height: 25px;
	padding-top: 4px;
	background-repeat: repeat-x;
}
a.lkLayerEngineering:active {
	font-size: 12px;
	font-weight: bold;
	color: #ffa914;
	text-decoration: none;
	background-image: url(designimgs/layer-btn.gif);
	text-indent: 12px;
	display: block;
	height: 25px;
	padding-top: 4px;
	background-repeat: repeat-x;
}






/* ------------------------------------------------------- TXT ------------------------------------------------------- */
.txtPageTitles {
	font-size: 22px;
	color: #053b81;
	font-weight: bold;
} 

.txtFooter {
	font-size: 10px;
	color: #FFFFFF;
} 


/* ------------------------------------------------------- BG's ------------------------------------------------------- */
.bgContent {
	background-image: url(designimgs/bg-content.gif);
	background-repeat: repeat-y;
}

.bgSpark {
	background-image: url(designimgs/bg-spark.gif);
	background-repeat: no-repeat;
	background-position: bottom;
}


/* ------------------------------------------------------- MISC ------------------------------------------------------- */

.topnav { display: block; width: 200px; background-color:#072b6d; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none; padding: 5px 0 5px 25px; margin: 3px 0 2px 10px;}
.topnav:link { display: block; width: 200px; background-color:#072b6d; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none; padding: 5px 0 5px 25px; margin: 3px 0 2px 10px;}
.topnav:visited { display: block; width: 200px; background-color:#072b6d; font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none; padding: 5px 0 5px 25px; margin: 3px 0 2px 10px;}
.topnav:hover { display: block; width: 200px; background-color:#787b7d; font-size: 12px; color: #072b6d; font-weight: bold; text-decoration: none; padding: 5px 0 5px 25px; margin: 3px 0 2px 10px;}

.topmenu { font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none; padding: 0px 30px 0px 30px; }
.topmenu:link { font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none; padding: 0px 30px 0px 30px; }
.topmenu:visited { font-size: 12px; color: #FFFFFF; font-weight: bold; text-decoration: none; padding: 0px 30px 0px 30px; }
.topmenu:hover { font-size: 12px; color: #009dea; font-weight: bold; text-decoration: none; padding: 0px 30px 0px 30px; }

html>body .topnav {
	width: 165px;
}
html>body .topnav:link {
	width: 165px;
}
html>body .topnav:visited {
	width: 165px;
}
html>body .topnav:hover {
	width: 165px;
}

.subMenu { font-size: 12px; color: #FFFFFF; font-weight: bold;  text-decoration: none}
.subMenu:link { font-size: 12px; color: #FFFFFF; font-weight: bold;  text-decoration: none}
.subMenu:visited { font-size: 12px; color: #FFFFFF; font-weight: bold;  text-decoration: none}
.subMenu:hover {font-size: 12px; color: #072b6d; font-weight: bold; text-decoration: none}

.footer { font-size: 10px; color: #FFF; font-weight: normal; text-decoration: none}
.footer:link { font-size: 10px; color: #FFF; font-weight: normal; text-decoration: none}
.footer:visited { font-size: 10px; color: #FFF; font-weight: normal; text-decoration: none}
.footer:hover { font-size: 10px; color: #FFF; font-weight: normal; text-decoration: underline}

.heading {  font-size: 16px; color: #345D80; font-weight: bold}
.subheading { font-size: 12px; color: #345D80; font-weight: bold }
.highlight { font-size: 12px; color: #000000; font-weight: bold }

